Debian Bug report logs - #597413
vcdimager: install-info installed leads to /usr/share/info/dir.gz in built package

version graph

Package: vcdimager; Maintainer for vcdimager is Nicolas Boullis <nboullis@debian.org>; Source for vcdimager is src:vcdimager.

Reported by: Sebastian Andrzej Siewior <sebastian@breakpoint.cc>

Date: Sun, 19 Sep 2010 13:51:01 UTC

Severity: normal

Tags: sid, squeeze, wheezy

Found in version vcdimager/0.7.23-4

Fixed in version vcdimager/0.7.23-4.1

Done: Nicolas Boullis <nboullis@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-superh@lists.debian.org, Nicolas Boullis <nboullis@debian.org>:
Bug#597413; Package vcdimager. (Sun, 19 Sep 2010 13:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Andrzej Siewior <sebastian@breakpoint.cc>:
New Bug report received and forwarded. Copy sent to debian-superh@lists.debian.org, Nicolas Boullis <nboullis@debian.org>. (Sun, 19 Sep 2010 13:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sebastian Andrzej Siewior <sebastian@breakpoint.cc>
To: submit@bugs.debian.org
Subject: vcdimager: install-info installed leads to /usr/share/info/dir.gz in built package
Date: Sun, 19 Sep 2010 15:49:11 +0200
Package: vcdimager
Version: 0.7.23-4
Severity: normal
Tags: squeeze, sid
User: debian-powerpcspe@breakpoint.cc
Usertags: infodir

This package creates usr/share/info/dir during the build process if the
install-info package is installed. The built package will then contain
the file usr/share/info/dir.gz.

Nobody on d-devel disagreed to set the severity level to 'serious' if
packages in the archive are affected [0] and normal if they ae not. This
is the case on sh4 [1] which is not in the main archive.

[0] http://lists.debian.org/debian-devel/2010/09/msg00302.html
[1] http://packages.debian.org/sid/sh4/vcdimager/filelist

Sebastian




Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:04:41 GMT) Full text and rfc822 format available.

Reply sent to Nicolas Boullis <nboullis@debian.org>:
You have taken responsibility. (Sun, 01 Jan 2012 15:39:13 GMT) Full text and rfc822 format available.

Notification sent to Sebastian Andrzej Siewior <sebastian@breakpoint.cc>:
Bug acknowledged by developer. (Sun, 01 Jan 2012 15:39:13 GMT) Full text and rfc822 format available.

Message #12 received at 597413-close@bugs.debian.org (full text, mbox):

From: Nicolas Boullis <nboullis@debian.org>
To: 597413-close@bugs.debian.org
Subject: Bug#597413: fixed in vcdimager 0.7.23-4.1
Date: Sun, 1 Jan 2012 16:31:20 +0100
Source: vcdimager
Source-Version: 0.7.23-4.1

We believe that the bug you reported is fixed in the latest version of
vcdimager, which is due to be installed in the Debian FTP archive:

libvcdinfo-dev_0.7.23-4.1_amd64.deb
  to main/v/vcdimager/libvcdinfo-dev_0.7.23-4.1_amd64.deb
libvcdinfo0_0.7.23-4.1_amd64.deb
  to main/v/vcdimager/libvcdinfo0_0.7.23-4.1_amd64.deb
vcdimager_0.7.23-4.1.diff.gz
  to main/v/vcdimager/vcdimager_0.7.23-4.1.diff.gz
vcdimager_0.7.23-4.1.dsc
  to main/v/vcdimager/vcdimager_0.7.23-4.1.dsc
vcdimager_0.7.23-4.1_amd64.deb
  to main/v/vcdimager/vcdimager_0.7.23-4.1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 633176@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Regis Boudin <regis@debian.org> (supplier of updated vcdimager package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 08 Oct 2011 20:11:07 +0100
Source: vcdimager
Binary: vcdimager libvcdinfo-dev libvcdinfo0
Architecture: source amd64
Version: 0.7.23-4.1
Distribution: unstable
Urgency: low
Maintainer: Nicolas Boullis <nboullis@debian.org>
Changed-By: Regis Boudin <regis@debian.org>
Description: 
 libvcdinfo-dev - library to extract information from VideoCD (development files)
 libvcdinfo0 - library to extract information from VideoCD
 vcdimager  - A VideoCD (VCD) image mastering and ripping tool
Closes: 536255 633176
Changes: 
 vcdimager (0.7.23-4.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Stop shipping the la file. Closes: #633176.
   * Update config.{sub,guess}. Closes: #536255.
   * Stop shipping dir.gz in /usr/share/info/
Checksums-Sha1: 
 e95529c7d95d03576503aa95abc0329d736270df 1332 vcdimager_0.7.23-4.1.dsc
 f59a05892fadad35b5decd7bce5e32e247608071 201114 vcdimager_0.7.23-4.1.diff.gz
 7f7c561fb058d9832f3f3eec1f2c9c9a2d5f2632 564746 vcdimager_0.7.23-4.1_amd64.deb
 dcead7a7bcb58461cf3aef212913da8da4c5a64a 168642 libvcdinfo-dev_0.7.23-4.1_amd64.deb
 eea7d6a56dca2ed1cd143be4879ce28717b8fffa 135594 libvcdinfo0_0.7.23-4.1_amd64.deb
Checksums-Sha256: 
 0b62768262a34544518d96e74f5ca155f9a3720efc7b090280fc4694c57fe1fe 1332 vcdimager_0.7.23-4.1.dsc
 56b597b81fc4f7d0dcad8308fda0ef7d44720948e274614e092204030efda97d 201114 vcdimager_0.7.23-4.1.diff.gz
 00dfd05747b2ba4b51c7592533b61b90e8611d1d78ec37095293ce177f84ec0d 564746 vcdimager_0.7.23-4.1_amd64.deb
 51b44c2929c54a01e51aa89f3904678ac91ceb9ccc7c2a99a5a42f8c1e245bd7 168642 libvcdinfo-dev_0.7.23-4.1_amd64.deb
 480be2155c5fc5825aa1b7591dd43c4e2ba75793b37084546ef9b7d4034aada9 135594 libvcdinfo0_0.7.23-4.1_amd64.deb
Files: 
 52a3b2238a80e8fd2b3c92a7efb49c5f 1332 otherosfs optional vcdimager_0.7.23-4.1.dsc
 f4f7fee87929d290cfbc66dc9d2c3708 201114 otherosfs optional vcdimager_0.7.23-4.1.diff.gz
 1f4e753c699a8ae11e3b5650e33e6cbd 564746 otherosfs optional vcdimager_0.7.23-4.1_amd64.deb
 4afbfc09e0d42c30783975b03917c462 168642 libdevel optional libvcdinfo-dev_0.7.23-4.1_amd64.deb
 2127cfdc21e45fe59f3539b293d6a2b4 135594 libs optional libvcdinfo0_0.7.23-4.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk6QoVYACgkQVE17sLEtWVrDvgCgxrKlANJaL7PDQ3CX9wZudzCK
fAAAnjAufuqUw05zi4vVL2AHegtnY2Ws
=hwRw
-----END PGP SIGNATURE-----








Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Jan 2012 07:32:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:58:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.